@font-face {font-family: Exo2; src: url("../res/font/Exo2-Regular.otf"); font-weight: normal;}
@font-face {font-family: Cinzel; src: url("../res/font/Cinzel-Regular.otf"); font-weight: normal;}
@font-face {font-family: Sail; src: url("../res/font/Sail-Regular.otf"); font-weight: normal;}
@font-face {font-family: Rubik; src: url("../res/font/Rubik-Regular.ttf"); font-weight: normal;}
@font-face {font-family: Quicksand; src: url("../res/font/Quicksand-Regular.otf"); font-weight: normal;}
@font-face {font-family: Elsie; src: url("../res/font/Elsie-Regular.otf"); font-weight: normal;}
@font-face {font-family: Garton; src: url("../res/font/garto16.ttf"); font-weight: normal;}
